Project

General

Profile

Evolution #6037

Écraser le dépôt de paquet Ubuntu pour Maj-Auto/Query-Auto

Added by Daniel Dehennin over 10 years ago. Updated over 10 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Category:
-
Target version:
-
Start date:
09/17/2013
Due date:
09/20/2013
% Done:

100%

Spent time:
Distribution:
EOLE 2.2

Description

Malgré la fin de support pour la version 2.2, beaucoup de gens l’utilise encore.

Le fait d’avoir des dépôts vides ne suffit pas, il faudrait forcer l’utilisation des dépôts old-releases Ubuntu en lieu et place de nos miroirs vides.

Associated revisions

Revision 55586bc9 (diff)
Added by Daniel Dehennin over 10 years ago

Hardy n’est plus supportée par Ubuntu et a disparue des dépôts

  • bin/Maj-Auto: Forcer le dépôt Ubuntu « old-releases », les dépôts EOLE
    ne changent pas.

Fixes: #6037 @10m

History

#1 Updated by Daniel Dehennin over 10 years ago

  • Due date set to 09/20/2013
  • Assigned To changed from Luc Bourdot to Daniel Dehennin
  • Start date set to 09/17/2013

#2 Updated by Daniel Dehennin over 10 years ago

  • Status changed from A étudier to Accepté

#3 Updated by Daniel Dehennin over 10 years ago

  • Status changed from Accepté to Résolu
  • % Done changed from 0 to 100

#4 Updated by Daniel Dehennin over 10 years ago

Paquet diffusé en eole-2.2-security.

#5 Updated by Olivier FEBWIN2 over 10 years ago

Ça marche impeccable !
Merci !

#6 Updated by Daniel Dehennin over 10 years ago

  • Status changed from Résolu to Fermé

Merci Olivier Febwin.

Also available in: Atom PDF